.TH "mca_ptl_sm_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_sm_t \- SM PTL Interface.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_sm.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_module_t\fP \fBsuper\fP"
.br
.RI "\fIbase PTL interface \fP"
.ti -1c
.RI "bool \fBptl_inited\fP"
.br
.RI "\fIflag indicating if ptl has been inited \fP"
.in -1c
.SH "Detailed Description"
.PP 
SM PTL Interface. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
